Subject: Re: bug#13832: Tests fail because make runs with more than one jobs

From: Stefano Lattarini <[email-masked]>
Date: Sat, 27 Apr 2013 14:42:15 +0200

On 04/26/2013 09:05 PM, Joshua C. wrote:
> 2013/4/26 Stefano Lattarini <[email-masked]>:
>> On 04/26/2013 03:22 PM, Joshua C. wrote:
>>>
>>> It looks like you nailed this down! I couldn't fail the test in 10
>>> consecutive runs. I'll say this patch fixed it.
>>>
>> Good!  I will push the patch shortly.  I'm not closing the bug report,
>> since the other failure is still unaddressed.
>>
>> Thanks,
>>   Stefano
> 
> Thanks for the promp solution! About the other part:
> What works for me is adding 'LIBTOOL=@LIBTOOL@ --tag=CC', which I
> found on the internet. Can you reproduce this at your side?
>
Actually, I cannot even reproduce the failure at my side.  Which version
of Libtool are you using exactly?  Is that an upstream version, or has
been patched by your distro?

Regards,
  Stefano